package com.jambotronGroup.jambotron.system;

import com.jambotronGroup.jambotron.model.Bean;
import com.jambotronGroup.jambotron.model.NameValueItem;

import java.util.List;

public interface SystemService {
    List<Bean> getLodedBeans();

    List<Bean> getLodedCustomBeans();

    List<NameValueItem> getDataSourceProperties();

    List<NameValueItem> getImage();

}
